<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
define("DATA_FILE", $targetedX);
extract($_POST);
$logo1=($_POST['logo1']);
$logo2=($_POST['logo2']);
$logo3=($_POST['logo3']);
$logoT=($_POST['logoT']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[logo1])<=0){@$_POST[logo1]="";}
if (strlen(@$_POST[logo2])<=0){@$_POST[logo2]="";}
if (strlen(@$_POST[logo3])<=0){@$_POST[logo3]="";}
if (strlen(@$_POST[logoT])<=0){@$_POST[logoT]="";}
$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/logo1=(.+?);/';
$patterns[1]='/logo2=(.+?);/';
$patterns[2]='/logo3=(.+?);/';
$patterns[3]='/logoT=(.+?);/';

@$replacements[0]=sprintf("logo1=%s%s%s;",$t,$_POST[logo1],$t);
@$replacements[1]=sprintf("logo2=%s%s%s;",$t,$_POST[logo2],$t);
@$replacements[2]=sprintf("logo3=%s%s%s;",$t,$_POST[logo3],$t);
@$replacements[3]=sprintf("logoT=%s%s%s;",$t,$_POST[logoT],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
include("./../function/savecheck.inc.php");
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

include("./../function/forward-s-e.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
